CloudBees Jenkins和LTS 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1971931 漏洞类型 跨站脚本
发布时间 2020-03-25 更新时间 2020-03-30
CVE编号 CVE-2020-2163 CNNVD-ID CNNVD-202003-1589
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-202003-1589
|漏洞详情
CloudBees Jenkins(Hudson Labs)是美国CloudBees公司的一套基于Java开发的持续集成工具。该产品主要用于监控持续的软件版本发布/测试项目和一些定时执行的任务。LTS是CloudBeesJenkins的一个长期支持版本。 CloudBees Jenkins 2.227及之前版本和LTS 2.204.5及之前版本中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。
|参考资料

来源:MLIST

链接:http://www.openwall.com/lists/oss-security/2020/03/25/2


来源:CONFIRM

链接:https://jenkins.io/security/advisory/2020-03-25/#SECURITY-1796


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-2163


来源:vigilance.fr

链接:https://vigilance.fr/vulnerability/Jenkins-multiple-vulnerabilities-31880